{% set CodiceModulo = "DOM_LOC_TUR" %}
{% set Urn = "document:c_e588:locazione.turistica" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"STA-LOC-TUR",
		"urn":"document:c_e588:locazione.turistica;statuto",
		"descrizione_tabella_allegati":"Copia dello statuto dell’associazione",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Statuto associazione",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"ATT_CARICHE",
		"urn":"document:c_e588:atto.costitutivo;cariche",
		"descrizione_tabella_allegati":"Atto costitutivo e cariche",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Atto costitutivo e cariche",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"0",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di utilizzo della zona giorno della locazione turistica Malga Pianezze"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di utilizzo della zona giorno della locazione turistica Malga Pianezze {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - utilizzo zona giorno della locazione turistica Malga Pianezze'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di utilizzo della zona giorno della locazione turistica Malga Pianezze
</h1>

<h2 class="Modulo">
    Ai sensi della Legge regionale 30/12/2014, n. 45
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
        <input id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          per sé stesso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          per il seguente familiare o tutelato
        </p>
      </td>
    </tr>
      {% set testi = [
           "gruppo scout",
           "associazione",
           "gruppo sportivo",
           'altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Parametri_AltroEnte" name="Parametri_AltroEnte" style="width: 80%;" label="Altro" mandatory_enabled="#Tassonomia_EnteInteressato4.checked()" />' 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_EnteInteressato" name="Tassonomia_EnteInteressato" label="Ente interessato" mandatory_enabled="#Tassonomia_Chiede2.checked()"></div>{% endif %}
           <input id="Tassonomia_EnteInteressato{{ loop.index }}" name="Tassonomia_EnteInteressato" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          l’uso della zona giorno della locazione turistica “Malga Pianezze” nel seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di arrivo
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Orario di arrivo
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataArrivo" name="Parametri_DataArrivo" style="width: 100%;" label="Data di arrivo" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OrarioArrivo" name="Parametri_OrarioArrivo" style="width: 100%;" label="Orario di arrivo" format="time" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di partenza
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Orario di partenza
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Parametri_DataPartenza" name="Parametri_DataPartenza" style="width: 100%;" label="Data di partenza" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OrarioPartenza" name="Parametri_OrarioPartenza" style="width: 100%;" label="Orario di partenza" format="time" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che provvederà alla pulizia e consegna dei locali
        </p>
      </td>
    </tr>
      {% set testi = [
           "il giorno stesso",
           "il giorno successivo" 
     ]%}
      {% for testo in testi %}
        <tr style="border:0px;">
         <td style="vertical-align: top; width: 4%;" >
              {% if loop.first %} <div id="Tassonomia_Servizi" name="Tassonomia_Servizi" label="Servizi" mandatory_enabled="#Dichiara1.checked()"></div>{% endif %}
              <input group="Tassonomia_Servizi" id="Tassonomia_Servizi{{ loop.index }}" name="Tassonomia_Servizi{{ loop.index }}" type="checkbox" value="SI" />
          </td>
          <td><p>{{ testo|safe }}</p></td>
        </tr>
      {% endfor %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            di impegnarsi a provvedere autonomamente allo smaltimento dei rifiuti prodotti durante il soggiorno conferendoli nell’apposita piazzola sita presso la Piazza di Valmorel, costituita da contenitori per il rifiuto organico, carta/cartone, vetro/plastica/lattine
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" />
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
            di impegnarsi per il conferimento del rifiuto secco/indifferenziato ad utilizzare e restituire la tessera servizi ambientali messa a disposizione presso la struttura
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445("DICHIARA INOLTRE") }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di assumere custodia dell'immobile nel periodo di soggiorno sopra indicato assumendosi ogni conseguente responsabilità di natura civile e penale anche relativamente a comportamenti messi in atto da soggetti terzi",
                "di prendere atto che incaricati dell'Amministrazione comunale e/o qualunque altro organo di vigilanza potranno accedere in qualunque orario presso la struttura di cui si tratta per effettuare controlli circa il corretto utilizzo della struttura e/o sul rispetto delle vigenti disposizioni legislative e regolamentari da parte delle persone che si trovino presso la struttura",
                "di assumersi la responsabilità di eventuali danni a cose, animali e persone in conseguenza e durante l'uso della struttura",
                "di predisporre tutte le misure di vigilanza a fine di tutelare l'incolumità delle persone, l'igiene e l'integrità degli impianti esistenti",
                "di obbligare i propri collaboratori ed i partecipanti ad attenersi alle finalità della locazione turistica, rispettando la destinazione d'uso della stessa e dei servizi annessi, in conformità alle vigenti disposizioni urbanistiche comunali ed alle norme provinciali e regionali riguardanti le strutture ricettive, assumendosi ogni onere e conseguenza di ordine pecuniario, amministrativo e penale in caso di condotta difforme" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+3 }}" name="Dichiara{{ loop.index+3 }}" type="checkbox" value="SI" />  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            che lo scopo del soggiorno è il seguente
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Scopo del soggiorno
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara9.checked()">
      <td>
        <input class="inputNormal" id="Parametri_ScopoSoggiorno" name="Parametri_ScopoSoggiorno" style="width: 100%;" label="Scopo del soggiorno" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara10" name="Dichiara10" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
            che il programma del soggiorno è il seguente
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Programma del soggiorno
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara10.checked()">
      <td>
        <input class="inputNormal" id="Parametri_ProgrammaSoggiorno" name="Parametri_ProgrammaSoggiorno" style="width: 100%;" label="Programma del soggiorno" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
